::-moz-selection { color: #fff;  background-color: #fe620c; }
::selection      { color: #fff;  background-color: #fe620c; }

* {
	position: relative;
	padding: 0;
	margin: 0;
	font-family: 'Arial', sans-serif;
	line-height: 1.3;
	color: #fff;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	height: 100%;
	width: 100%;
	background:no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #000;
}

h2, p { margin: 15px auto 15px auto; }
h2 { font-size: 20px; line-height:1;}
h2 span, p { font-size: 16px; line-height:20px;}
p span { font-size: 48px;line-height:1;}

.logo_background { position: fixed; bottom: 25px; max-width: 250px;}
.pool_side1_logo { left: 25px; }
.pool_side2_logo { right: 25px;}

@media screen and (max-width: 1000px) {
 .logo_background { display: none; }
}

.container {
	position: relative;
	width: 480px;
	margin: auto;
	top: 50px;
	font-family:Arial;
	padding: 15px 15px 20px 15px;
	text-align: center;
	background-color: rgba(0,0,0,0.7);
}

.container img {
	display:block;
	margin: 15px auto 15px auto;
	max-width: 350px;
}
#waiting {display:block}
#captcha{display:none}
.captcha {
	position:relative;
	display: block;
	margin: 25px auto 25px auto;
	width: 300px;
	height: 120px;
	padding: 10px;
	color: #000;
	background-color: #ebebeb;
}

.captcha img#captcha
{
	margin:5px auto;

}

.captcha #redoCaptcha
{
	position:absolute;
	bottom:15px;
	right:100px;
	width:25px;
	height:25px;
	margin:0;
	display:none;
}
.captcha #captchaInput
{
	border-radius:5px;
	border:1px solid #666;
	width:50px;
	text-align:center;
	position:absolute;
	bottom:10px;
	left:100px;
	margin:0;
	display:none;
}
input {
	display: block;
	padding: 7px;
	margin: 25px auto 25px auto;
	width: 300px;
	height: 30px;
	font-size: 14px;
	color: #000;
	background: #fff;
	border: none;
	outline: none;
	text-align:center;
}

::-webkit-input-placeholder { font-size: 14px; font-style: italic; color: #8c8b8b; }
:-moz-placeholder { font-size: 14px; font-style: italic; color: #8c8b8b; }
::-moz-placeholder { font-size: 14px; font-style: italic; color: #8c8b8b; }
:-ms-input-placeholder { font-size: 14px; font-style: italic; color: #8c8b8b; }

button {
	display: block;
	margin: 25px auto 25px auto;
	width: 180px;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	background-color: #3498db;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: none;
	outline: none;
	-webkit-transition: background 150ms ease;
	-moz-transition: background 150ms ease;
	-ms-transition: background 150ms ease;
	-o-transition: background 150ms ease;
	transition: background 150ms ease;
}

button:hover {
	cursor: pointer;
	background-color: #fe620c;
}

ul
{
	text-align:left;
	margin-left:40px;
	font-weight:normal;
}
li
{
	list-style-type:disc;
	line-height:20px;
}

.buttonLink
{
	display: block;
	margin: 25px auto 25px auto;
	width: 180px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	background-color: #3498db;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: none;
	outline: none;
	-webkit-transition: background 150ms ease;
	-moz-transition: background 150ms ease;
	-ms-transition: background 150ms ease;
	-o-transition: background 150ms ease;
	transition: background 150ms ease;
}

.buttonLink:hover
{
	cursor: pointer;
	background-color: #fe620c;
}

h3
{
	font-size:40px;
}
.keyContainer
{
	border-top:3px solid white;
	border-bottom:3px solid white;
	padding:15px;
	margin:10px 0;
	font-size:26px;

}

.errorContainer
{
	text-align:center;
}

.errorMessages .title {
	text-align:center;
	font-size:40px;
	margin:50px 0;
}

.noticeMessages p
{
	font-size:1em;
}
.footer
{
	margin-top:40px;
	bottom:0;
	left:0;
	text-align:center;
	width:100%;
}

.footer .contactus
 {
	font-weight:normal;
 }

 .rules
 	{
 	display:block;
 	margin:50px;
 	font-size:20px;
 	font-weight:normal;
 }
 .footer .contactus a, .rules
 {
	text-decoration:underline;
 }
 .footer .copyright
 {
	font-weight:normal;
 	font-size:12px;
 	line-height:1;
 	text-align:center;
 }
 .footer a
 {
 	color:#222;
 	opacity: 0.2;
 }
